.search-ui input#_77_search {
  background-color: #ddd;
  border-radius: 0 3px 3px 0;
  padding: 6.2px 10px 6.2px 10px !important;
  transition: background 0.25s linear 0s; }

.search-ui input#_77_search:hover {
  background-color: #f2f2f2; }

.search-ui input#_77_keywords:focus,
.search-ui input#_77_keywords:hover {
  background: #f2f2f2 none repeat scroll 0 0 !important;
  color: #000 !important;
  transition: all 0.4s ease; }

.search-ui input#_77_keywords {
  background-color: #ddd;
  border: medium none;
  color: #fff;
  padding: 8px 10px;
  margin: 0px; }